<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/server/preview/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=classpathContainerDescription">
        <source>Server Library</source>
        <target>サーバー・クラスパス・コンテナー</target>
        <alt-trans tool-id="pleiades">
          <source>Server Library</source>
          <target>サーバー・クラスパス・コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=classpathContainer" translate="no">
        <source>{0} [{1}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=classpathContainerUnbound">
        <source>{0} [{1}] (unbound)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorLocation">
        <source>Invalid location.</source>
        <target>無効なロケーションです。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid location.</source>
          <target>無効なロケーションです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorJRE">
        <source>Invalid JRE.</source>
        <target>無効な JRE です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid JRE.</source>
          <target>無効な JRE です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=copyingTask">
        <source>Copying from {0} to {1}</source>
        <target>{0} から {1} にコピー中</target>
        <alt-trans tool-id="pleiades">
          <source>Copying from {0} to {1}</source>
          <target>{0} から {1} にコピー中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=deletingTask">
        <source>Deleting {0}</source>
        <target>{0} の削除中</target>
        <alt-trans tool-id="pleiades">
          <source>Deleting {0}</source>
          <target>{0} の削除中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorCopyingFile">
        <source>Error copying file {0}: {1}</source>
        <target>ファイル {0} のコピー・エラー: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>Error copying file {0}: {1}</source>
          <target>ファイル {0} のコピー・エラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorCreatingZipFile">
        <source>Error creating zip file {0}: {1}</source>
        <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating zip file {0}: {1}</source>
          <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorDelete">
        <source>Could not delete previous copy, which may be locked by another process.</source>
        <target>以前のコピーを削除できませんでした。他のプロセスでロックされている可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not delete previous copy, which may be locked by another process.</source>
          <target>以前のコピーを削除できませんでした。他のプロセスでロックされている可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorRename">
        <source>Could not replace with temp file {0}.</source>
        <target>一時ファイル {0} で置換できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not replace with temp file {0}.</source>
          <target>一時ファイル {0} で置換できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorReading">
        <source>Error reading file {0}</source>
        <target>ファイル {0} の読み取りエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error reading file {0}</source>
          <target>ファイル {0} の読み取りエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorNoRuntime">
        <source>Cannot verify facets because there is no runtime associated with the server.</source>
        <target>サーバーに関連付けられたランタイムがないため、ファセットを検証できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot verify facets because there is no runtime associated with the server.</source>
          <target>サーバーに関連付けられたランタイムがないため、ファセットを検証できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorFacet">
        <source>Project facet {0} version {1} is not supported.</source>
        <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} version {1} is not supported.</source>
          <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorDeleting">
        <source>Could not delete {0}. May be locked by another process.</source>
        <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not delete {0}. May be locked by another process.</source>
          <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorNotADirectory">
        <source>Could not delete {0} since it is not a directory.</source>
        <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not delete {0} since it is not a directory.</source>
          <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=errorMkdir">
        <source>Could not create directory {0}.</source>
        <target>ディレクトリー {0} を作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not create directory {0}.</source>
          <target>ディレクトリー {0} を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/org/eclipse/wst/server/preview/internal/Messages.properties?key=updateClasspathContainers">
        <source>Updating classpath container for {0}</source>
        <target>{0} のクラスパス・コンテナーを更新しています</target>
        <alt-trans tool-id="pleiades">
          <source>Updating classpath container for {0}</source>
          <target>{0} のクラスパス・コンテナーを更新しています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.preview/plugin.properties?key=pluginName">
        <source>Preview Server Support</source>
        <target>プレビュー・サーバー・サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Preview Server Support</source>
          <target>プレビュー・サーバー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.preview/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>